Subject: AIList Digest V4 #83

From: vtcs1::in% ([email-masked])
Date: Sun, 13 Apr 86 06:40:53 est

AIList Digest            Sunday, 13 Apr 1986       Volume 4 : Issue 83

Today's Topics:
  Bibliography - Recent Articles #1

----------------------------------------------------------------------

Date: WED, 10 JAN 84 17:02:23 CDT
From: [email-masked]
Subject: Recent Articles #1

%J ComputerWorld
%D FEB 10, 1986
%V 20
%N 6
%P 44+
%K AI01 AT10 AA15 University of Calgary GA04 Synerlogic
%X "Synerlogic, Inc. has joined with the University of Calgary (Alberta)
in a project to develop an expert system to assist in converting subject matter
knowledge into computer-based training courseware."

%T Martinizing
%J Datamation
%D FEB 15, 1986
%P 19
%N 4
%V 32
%K AT14 AT13 AT12 AA08 James Martin Knowledge Ware
%X "I wish to correct a serious error in your article
on 'building a Better Program'
(Oct. 1 p 42).
The TI Tools do not, as you state, have 'levels of integration far in advance of
 DDI.'
Exactly the opposite is true.  A brief session with the DDI tools and the Ti too
ls
would reveal immediately that the TI tools cannot compare in richness and
functionality with the DDI tools.  The DDI tools use artificial intelligence
techniques and are a generation beyond TI.  THE DDI tools already have extensive
use in MIS organizations.  The direct implementation of my own implementations i
s
in DDI.
On Dec. 1 DDI changed its name to KnowledgeWare to reflect the AI knowledge base
of its tools.  This is as far as I am aware, the first practical application of
AI techniques for automating the planning, analysis and design of systems.
James Martin
Tuppeny House
Tuckerstown, Bermuda
(begin section by editors)
James Martin appears to be confused about the 'tools' to which user sources
are referring in the story.  The sources compared the relative merits of (to
date) unannounced tools under development at TI and DDI - into software
productivity tools currently used in MIS organizations.  Though Martin
has consulted with TI on the use of his methodology and is entitled to his
opinion, company sources say that he isn't in a position to effectively comment
on it upcoming tools or to compare them with those of DDI.  We'll have to wait
for the marketplace to do that.  -- ED"

%T World Watch
%J Datamation
%P 60
%D FEB 15, 1986
%P 19
%N 4
%V 32
%K GA01 India Institute for New Generation Technology
%X "India hopes to curry favor with Japan's Institute for New Generation
Computer Technology.  So, a few of India's premier fifth-generation researchers
may
soon be packing their bags for a trip to India."

%A John R. Dixon
%T Will Mechanical Engineers Survive Artificial Intelligence
%J Mechanical Engineering
%D FEB 1986
%P 8+
%V 108
%N 2
%K AA05 AT14
%X Raj Reddy stated 'In the twenty-first century, much of what mechanical
engineers now do will be done by machines'  The rest of the editorial,
discusses whether this is a reality.

%A Howard K. Dicken
%T Turning Micros Into Mavens
%J High Technology
%D MAR 1986
%P 71
%V 6
%N 3
%K AI01 H01 Expertelligence Macintosh AT16 Migent Software Intellicorp
Enrich Transform Logic AA15
%X Expertelligence, which sells expert-system shells, Lisp and Prolog
for the Macintosh had fiscal 1985 revenue of $834,000.
Losses were $411,000.  Intellicorp had 1985 sales of $8.7 million
dollars with a loss of $724,000.  Migent Software
has purchased an expert system for interfaces to user software from
Transform Logic.  The software is called Enrich and sells for $595.00

%A Stanley Aronoff
%A Glyn F. Jones
%T From Data to Image to Action
%J IEEE Spectrum
%D DEC 1985
%V 22
%N 12
%P 45-52
%K AI06 Mult-Spectral Scanner Landsat AA03 forestry crop yields Cropcast AI01
%X discusses various aspects of the hardware for image processing.
Crop forecasting now achieve 97% accuracy with 95% accuracy three months
prior to harvest.  They state that expert systems will combined with image
processing to create a new generation of information systems.

%T Adept, Kawasaki in Japan Accord
%J Electronic News
%D FEB 10, 1986
%P 45
%V 32
%N 1588
%K AI07 GA01 GA02 AT16  AI06
%X Adept has licensed Kawasaki Heavy industries to manufacture and sell
its robotics line in Japan.  Adept estimated it will receive one million
dollars in the next three years.  This also includes the AdeptVision systems.
Adept has shipped more than $500,000 worth of robotics equipment ot
Kawaski since last September

%T Notes: Software and Services
%J ComputerWorld
%D JAN 27, 1986
%P 33
%V 20
%N 4
%K LogicWare MProlog Revelations Control Data Corp Cyber H04 T02 AT16
%X Logicware and Revelations Research have joined efforts to put a
version of MProlog on the Control Data Corp's Cyber 205

%A Eric Bender
%T DBMS tools: Not Natural Yet
%D JAN 20, 1986
%P 19+
%V 20
%N 3
%K Ashton-Tate H01 AA09 AI02 Clout Lotus Development Human Access Language
Brodie Associates
%X Interviews with various people about natural language and data base
management systems, particularly for micros.  Of note, David Hull
of Ashton Tate said that although they are evaluating natural language
systems, they have not seen any that deliver the benefits that they
think their clients want

%T New Products
%D JAN 20, 1986
%P 85
%V 20
%N 3
%K Experience in Software Idea Generator H01 AI01
%X Experience in Software, Inc. announced the Idea Generator a tool
to help the user solve problems.  It costs $195.00 and runs on the IBM PC.

%A Steven Burke
%T Arity/Prolog Tools Assist in Creating AI-Based Software
%J InfoWorld
%D JAN 20, 1986
%P 14
%V 8
%N 3
%K Unitek Technology Arity Dr. vance Giboney Arthur Young and Company
Peter Gabel Darryl Rubin Kim Frazier AI01 AA06 AA08 GA04 H01 T01 T02
%X Unitek Technologies is using Arity's tools to enhance accounting
sofware.  Knowledgeware is using it to automate writing computer
code which is being developed in conjunction with Arthur Young
and Company.

%A Alice LaPlante
%T Talking with your Computer
%J InfoWorld
%V 8
%N 2
%D JAN 13, 1986
%P 25-26
%K Digital Equipment Corporation DECtalk AI05 AI01
%X general discussion of applications of uses of voice input and output
systems.  DEC says that 90 percent of its customer's use DECTALK for
telephone applications; it expects that its next generation system
will have voice recognition and voice synthesis as part of an expert system.

%A Keith Thompson
%T Q&A is Fun, Useful Business System
%J InfoWorld
%V 8
%N 2
%D JAN 13, 1986
%K AI02 AA15 AA09 H01 AT17
%X review of Q and A, which is a database and word processor claiming
to be based on artificial intelligence.  It has a natural language interface
to the data base.  It uses AI to tell where the address is in a letter
automatically to print out the envelope.  It received a rating of 9.0
out of 10 with very good in performance and excellent in documentation,
ease of learning, ease of use, error handling, support and value.

%A Barbara Robertson
%T The AI Typist: Writing Aid is Fast and Easy, But Bug Plagued
%J InfoWorld
%V 8
%N 2
%D JAN 13, 1986
%P 35
%K AT17 AT03 H01 AA15
%X AI Typist is a word processing system for IBM PC's that "uses
artificial intelligence to provide a real-time typist."  The program
scans a dictionary looking for character-by-character matches while typing.
It highlights characters at the point it finds a mismatch.  For example,
if a user types appearing, highlighting appears as one types the second
a since ape matches a word in the dictionary.  It doesn't correct the
spelling nor allow the user to look at the dictionary.  It also had
bugs in the basic word processing capability.  It received a 2.4 out
of 10 with unacceptable ratings under performance and value, poor
in documentation, satisfactory in error handling and very good under
ease of learning, ease of use and support.

%T TI Introduces PC Scheme Lisp Device
%J InfoWorld
%V 8
%N 2
%D JAN 13, 1986
%P 51
%K T01 H01 AT02
%X TI has introduced PC Scheme for $95.00 which runs on IBM PC's and
TI Instruments PC's.  It has a compiler.

%T Advertisement
%J Unix/World
%V 11
%N 11
%D DEC 1985
%P 56
%K Silogic Knowledge WorkBench AT01 AI01 AI02 AA09 T03

%T For the Record
%J Unix/World
%V 11
%N 11
%D DEC 1985
%P 10
%K Flexible Computer NASA Johnson Space Center Unix
%X "NASA's Johnson Space Center, Dallas, has purchased a massively
parallel Flex/32 Computer from Flexible Computer Corp. for its
Artificial Intelligence section, which is responsible for evaluating
fifth generation computing systems for AI development and applications."

%T Review of Introduction to Robotics by Arthur J. Critchlow
%J BYTE
%V 11
%N 1
%D JAN 1986
%P 57-60
%K AI07 AT07

%T Software Notes
%J ComputerWorld
%D JAN 13, 1986
%V 20
%N 2
%P 25+
%K Inference Corp NASA Symbolics AT16 AI01 AA08
%X "Inference Corp. and the National Aeronautics and Space Administration have
agreed to develop jointly a software development workstation design Inference's
expert system technology."  It will use Symbolics 3600 and assist both in reuse
of code and generation of new code.

%A Edward Warner
%T Gold Hill, Intel Developing LISP for Multimicroprocessors
%J ComputerWorld
%D JAN 13, 1986
%V 20
%N 2
%P 26
%K T01 H03
%X Intel announced an Agreement with Gold Hill to develop and market jointly
a Common Lisp Computer Intel's HyperCube IPSC.

%T Executive Report/Expert Systems
%J ComputerWorld
%D JAN 13, 1986
%V 20
%N 2
%P 43-62
%K T01 T02 T03 H02 AI01 AA04 AA08 AA21 AT08 O02 Sterling Wentworth PlanMan
Fountain Hills Software semiconductor Travellers Insurance Teknowledge
%X Half of all Fortune 500 companies actively pursue expert system
development.  Fountain Hills Software sells Fair Cost, a cost
modelling program for semiconductor components Sterling Wentworth
Corpo offers Planman, a financial panning expert system targetted at
tax advisors.  Ion Technology Services, markets Diagnostic
Troubleshooter an expert system for the maintenance of specialized
semiconductor equipment The expert system market is worth 75 million
with government and research efforts account for as much as two thirds
of this.  Fortune 500 companies efforts make up most of the rest of
the market.  Custom Development Life Span for Expert Systems compiled
by Arthur D. Little in developing 30 "large-scale strategic
knowledge-based systems, typically for Fortune 500 companies:"
.TS
tab(~);
c c c c
l l l l.
Phase~Duration~Level of Effort~Cost
Proof of Concept:~4 to 6 months~1 to 2 man years~$150,000 to $400,000
Demonstration~4 to 6 months~1 to 2 man years~$150,000 to $400,000
Prototype~12 to 18 months~8 to 12 man years~$1.2 to 2.4 million
Total Resource Comm~20 to 30 months~10 to 16 man years~$1.5 to 3.2 milion
.TE
Travelers Insurance developed a successful expert system to help diagnose
failures on IBM 8100 controllers.  It had 70 rule programs and was done with
Teknowledge's M-1 system.

%T SuperShorts
%J ComputerWorld
%D JAN 13, 1986
%V 20
%N 2
%P 108
%K AI01 AA20 T03 H02 AT16
%X Lisp Machine, Inc. and the Process Management Divison of Honeywell announced
that they will work to bring artificial intelligence to the process control
market.  As part of that effort, they will work together to interface
PICON with the Honeywell control system TDC3000.
[In Applied Artificial Intelligence, it was reported that this interfacing
was already accomplished and is running at one site.  LEFF]

%T GM Delco to Fund Cognex Vision Systems
%J Electronic News
%D JAN 6, 1986
%V 32
%N 1583
%P 58
%K AI06 AA04 AT16
%X Delco Electronics has agreed to give COGNEX $500,000 to develop
an engineering prototype of a machine vision system for automatically
inspecting the placement of surface-mounted devices on printed
circuit boards.  Cognex's Checkpoint 1100 system was reported
to have achieved measurements accurate to within 2 mils within 99.8
percent of the test cases.

%A James Fallon
%T Racal Electronics, Norsk Data to End 2-Year AI Joint Venture
%J Electronic News
%D JAN 13, 1986
%V 32
%N 1584
%P 29
%K AT16 GA03
%X A 1.44 million joint investment to develop an artificial
system was terminated since the project was delayed and the market
for that particular product no longer existed.

%T Plessey to Develop Speech-Input CPU
%J Electronic News
%V 31
%N 1582
%D DEC 30, 1985
%P 8
%K Alvey Edinburgh University Imperial College University of Loughborough
AI05 GA03 H03
%X The Alvey Directorate has selected Plessey as a prime
contractor in a 19.88 million dollar project to develop
a system that receives human speech and displays the words on the screen.
No vocabulary size or response time was given for the proposed system.
It will use parallel processing

%A Peggy Watt
%T Scanner Puts Text On-Line
%J ComputerWorld
%D Dec 30, 1985/JAN 6, 1986
%V 19
%N 52
%P 1+
%K Dest Corporation AI06 AT02
%X DEST Company announced PCSCAN which is a system that recognizes
the type faces in most business documents.  It costs $3000.00.
The optical reader equipment supports 300 dpi printers.
The optical reader alone is $1995.00.  The software inserts
appropriate formatting codes for such things as tabs, paragraphs
and page breaks.

%A J. Mostow
%T Forword: What is AI? And What Does It Have to Do with Software Engineering?
%J IEEE Transactions on Software Engineering
%V SE-11
%N 11
%D NOV 1985
%P 1253-1256
$K AA08

%A R. Balzert
%T A Fifteen Year Perspective on Automatic Programming
%J IEEE Transactions on Software Engineering
%V SE-11
%N 11
%D NOV 1985
%P 1257-1267
%K AI08 SAFE AA08 Insformation Sciences Institute GIST RSL TRW
symbolic evaluation software maintenance POPART PADDLE
%X SAFE was a system that took up to a dozen informal sentences
that specified a piece of software and produced a formal specification.
GIST is a formal specification language that
attempted to minimize the translation from the way people think
about processes to the way they write about them.
They developed a prototype of a system to convert GIST to
natural language and they have a joint effort underway
with TRW to design a system to convert RSL specifications to
natural language.  They also developed a system to
symbolically evaluate GIST specifications.  They also have a natural
language behavior explainer.

%T New Products/Microcomputers
%J ComputerWorld
%D FEB 24, 1986
%V 20
%N 8
%P 89
%K T01 H02 Practical Artificial Intelligence VAX DS-32 AP-10
%X Practical Artificial Intelligience has announced the DS-32 and AP/10
which are attached processors for the IBM personal computer and Digital
Equipment VAX designed to support artificial intelligence.
The DS-32 costs $2700 and the AP/10 costs $6000

%T Ben Rosen's Ansa: Will it Ever be Another Lotus?
%J Business Week
%D MAR 3, 1986
%P 92-95
%V 2935
%K Paradox SRI AA09 H01
%X discusses the founding and prospects for Paradox, a data base system
with artificial intelligence features

%A Mary Petrosky
%T Expert Software Aids Large Systems Design
%J Infoworld
%V 8
%N 7
%P 1+
%K AI01 AA08 H01    AT02 AT03
%X Knowledge-Ware announced Information Engineering Workstation that
provides tools for data flow diagrams and action diagrams.  It runs
on IBM PC/AT's and cost $7500.00.  I could not find an explanation of
where AI was used, in spite of the title of the article.

%T Expert System Moves Into Military Cockpit
%J Electronics
%V 58
%N 51
%P 15
%D DEC 23, 1985
%K AA18 Air Force Wright Aeronautical Laboratory Threat Expert Analysis System
AI01
%X The Air Force's Wright Aeronautical Laboratory, Wright-Patterson Air Force
Base had set a deadline of January 10 for the Threat Expert Analysis System,
a system that would warn pilots of enemy threats and recommend
possible responses.

%T Device Mixes Images from Eight Cameras
%J Electronics
%V 58
%N 51
%P 76
%D DEC 23, 1985
%K Pattern Processing Technologies Framesplitter AI06
%X Framesplitter is a system that combines the input from several
solid state video cameras into a single composite image.  This system
allows a system to gain a 360 degree view while only processing one image.

%A Clifford Barney
%T Language Boils Down to Boolean Expressions
%J Electronics
%V 58
%N 51
%P 25-26
%D DEC 23, 1985
%K G. Spencer-Brown Wittgenstein Bertrand Russel Laws of Form
Advanced Decision Systems Air Force pictorial logic canonical forms Losp
Symbolics AI10 AI14 AA18 H02 T01 T02
%X Losp is a system based on the "Laws of Form" which was developed
by G. Spencer-Brown a British Mathematician who studied with
Bertrand Wittgenstein.  The system was developed by Advanced Decision Systems
and will be put to use in an Air Force project on pictorial logic.
The language is being microcoded to run on a Symbolics work station.
Lisp and Prolog will be translated to LOSP

------------------------------

End of AIList Digest
********************